CFBundleGetInfoString = "Opera 27.0.1689.69, Copyright 1995-2015 Opera Software ASA. All rights reserved.";
NSContactsUsageDescription = "주소록의 세부사항이 Opera의 양식에 정보를 빠르게 기입하는 데 도움이 될 수 있습니다.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. All rights reserved.";
